Enterprise docs

Software Requirements

OS- Windows 7/Server 2008 or newer, Linux or Solaris, Mac (without installer)

Java - JRE (Java Runtime Environment) version 8 (update 151) or higher (for a 64-bit architecture) is a prerequisite for MANTA. JRE is NOT part of the MANTA package. It is the sole responsibility of the customer to obtain JRE. The versions tested by MANTA are OpenJDK and Oracle. Each distributor has its own licence conditions, and it is up to the customer to fulfill those conditions; MANTA is not in any way responsible for the customer ́s compliance with the required conditions.

User Access Requirements - Dedicated OS user with limited privileges under which MANTA will run. This is not required but highly recommended to limit access of MANTA to other data and application for security reasons.

Java Installation Instructions - Every MANTA product requires Java installation, specifically Java Runtime Environment (JRE). JRE version 8 update 151 or higher (for a 64-bit architecture) is a prerequisite for MANTA.